/**Padding**/

	.pull-left{
		float: left;
	}
	.pull-right{
		float: right;
	}
	 .p5px {
		padding: 5px;
	}.p10px{
		padding: 10px;
	}.p15px{
		padding: 15px;
	}.p20px{
		padding: 20px;
	}
	/*Padding Horizontal*/
	 .ph5px{
		padding: 0 5px;
	}.ph10px{
		padding: 0 10px;
	}.ph15px{
		padding: 0 15px;
	}.ph20px{
		padding: 0 20px;
	}
	/*Padding Vertical*/
	 .pv5px{
		padding: 5px 0;
	}.pv10px{
		padding: 10px 0;
	}.pv15px{
		padding: 15px 0;
	}.pv20px{
		padding: 20px 0;
	}
	/*Padding bottom*/
	 .pb5px{
		padding-bottom: 5px;
	}.pb10px{
		padding-bottom: 10px;
	}.pb15px{
		padding-bottom: 15px;
	}.pb20px{
		padding-bottom: 20px;
	}
	/*Padding left*/
	 .pl5px{
		padding-left: 5px;
	}.pl10px{
		padding-left: 10px;
	}.pl15px{
		padding-left: 15px;
	}.pl20px{
		padding-left: 20px;
	}
	/*Padding right*/
	 .pr5px{
		padding-right: 5px;
	}.pr10px{
		padding-right: 10px;
	}.pr15px{
		padding-right: 15px;
	}.pr20px{
		padding-right: 20px;
	}
	/*Padding top*/
	 .pt5px{
		padding-top: 5px;
	}.pt10px{
		padding-top: 10px;
	}.pt15px{
		padding-top: 15px;
	}.pt20px{
		padding-top: 20px;
	}


/**Margin**/
	 .m5px{
		margin: 5px;
	}.m10px{
		margin: 10px;
	}.m15px{
		margin: 15px;
	}.m20px{
		margin: 20px;
	}
	/*Margin vertical*/
	 .mv5px{
		margin: 5px  0;
	}.mv10px{
		margin: 10px 0;
	}.mv15px{
		margin: 15px 0;
	}.mv20px{
		margin: 20px 0;
	}
	/*Margin horizontal*/
	 .mh5px{
		margin: 0 5px  ;
	}.mh10px{
		margin: 0 10px ;
	}.mh15px{
		margin: 0 15px ;
	}.mh20px{
		margin: 0 20px ;
	}

	 .mb5px{
		margin-bottom: 5px;
	}.mb10px{
		margin-bottom: 10px;
	}.mb15px{
		margin-bottom: 15px;
	}.mb20px{
		margin-bottom: 20px;
	}

	 .ml5px{
		margin-left: 5px;
	}.ml10px{
		margin-left: 10px;
	}.ml15px{
		margin-left: 15px;
	}.ml20px{
		margin-left: 20px;
	}
	
	 .mr5px{
		margin-right: 5px;
	}.mr10px{
		margin-right: 10px;
	}.mr15px{
		margin-right: 15px;
	}.mr20px{
		margin-right: 20px;
	}



	.mt5px{
		margin-top: 5px;
	}.mt10px{
		margin-top: 10px;
	}
	.mt15px{
		margin-top: 15px;
	}

/*width*/
	.w10p{
		width: 10%;
	}
	.w15p{
		width: 15%;
	}
	.w20p{
		width: 20%;
	}
	.w25p{
		width: 25%;
	}
	.w30p{
		width: 30%;
	}
	.w35p{
		width: 35%;
	}
	.w40p{
		width: 40%;
	}
	.w45p{
		width: 45%;
	}
	.w50p{
		width: 50%;
	}
	.w55p{
		width: 55%;
	}
	.w60p{
		width: 60%;
	}
	.w65p{
		width: 65%;
	}
	.w70p{
		width: 70%;
	}
	.w75p{
		width: 75%;
	}
	.w80p{
		width: 80%;
	}
	.w80p{
		width: 85%;
	}
	.w90p{
		width: 90%;
	}
	.w95p{
		width: 95%;
	}
	.w100p, .fill-width{
		width: 100%;
	}

/*Text*/
	.small-italic{
	    font-style: italic;
	    font-size: 95%;
	}
	/*text-align*/
	 .tal{
		text-align: left;
	}.tar{
		text-align: right;
	}.tac{
		text-align: center;
	}



/*Misc*/
	/* remove custom color on link and remove hover decoration*/
	.horizontal-list{
		list-style: none;
	}
	.horizontal-list li {
	    display: inline-block;
	}

	.list-no-decor{
		list-style: none;
	}

	.unstyle-link{
		color:inherit;
	}
	.unstyle-link:hover{
		text-decoration: none;
		color:inherit;
	}
	.cut-text{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.relate{
		position: relative;
	}

/*